Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 26 Jun 2025 15:26:39 +0300

Räpina Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/12538 aadressile Põlva maakond, Räpina vald, Meeksi küla, Pihuste 
tee L1 // Mehikoorma alevik, 22291 Meeksi-Mehikoorma // Kesk tn 24b // 
Latika jalgtee L1 // Pihuste tee 2 (10/0,4 kV alajaam AJ26577) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Avalikult kasutatava tee kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27434032>  (menetlus nr: 
497466), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 07.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Räpina Vallavalitsus) või menetleja (MARTTI KLEMETS) poole.